.isms {
	padding: 104px 0 160px;
}
.isms_title,
.isms_section_head h3 {
	font-weight: 700;
	color: #202733;
}
.isms_title {
	font-size: 25px;
	margin-bottom: 32px;
}
.isms_bgtext {
	width: 100%;
	margin-bottom: 40px;
	position: relative;
}
.isms_body {
	width: 100vw;
	margin: 0 auto 120px calc(580px - 50vw);
	padding: 40px 0;
	background-color: #F7F7F7;
	padding-left: calc(50vw - 580px);
}
.isms_body .inner {
	display: flex;
	gap: 20px;
	margin: 0;
	padding: 0;
	max-width: 1160px;
}
.isms_text {
	width: calc(50% - 10px);
}
.isms_text p,
.isms_details dl dt,
.isms_details dl dd {
	line-height: 200%;
}
.isms_text p {
	margin-bottom: 40px;
}
.isms_images {
	width: calc(50% - 10px);
	position: relative;
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	gap: 20px;
}
.isms_images img:nth-child(1) {
	width: 334px;
}
.isms_images img:nth-child(2) {
	width: 200px;
}
.isms_section {
	margin-bottom: 120px;
}
.isms_section_head {
	margin-bottom: 40px;
}
.isms_section_head p {
	margin-bottom: 8px;
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 14px;
	letter-spacing: 0.05em;
	line-height: 125%;
	color: #0093FF;
}
.isms_section_head h3 {
	font-size: 35px;
	line-height: 125%;
}
.isms_section_body {
	display: flex;
	justify-content: space-between;
	gap: 20px 80px;
	flex-wrap: wrap;
}
.isms_details {
	width: 400px;
}
.isms_details dl {
	padding-bottom: 20px;
	margin-bottom: 20px;
	display: flex;
	width: 400px;
	gap: 40px;
	border-bottom: 1px solid #959595;
}
.isms_details dl dt {
	font-weight: 700;
	width: 158px;
	padding: 12px 0;
	border-right: 1px solid #959595;
}
.isms_details dl dd {
	width: calc(100% - 198px);
	padding: 12px 0;
}
.isms_section_image {
	width: calc(100% - 480px);
}
.isms_section_image img {
	border-radius: 40px;
}
.isms_scope+.isms_section_image {
	width: calc(100% - 658px);
}
.isms_scope {
	margin-bottom: 32px;
	width: 578px;
}
.isms_scope ol {
	counter-reset: number;
	margin-bottom: 32px;
}
.isms_scope ol li,
.isms_scope p {
	font-size: 18px;
	line-height: 175%;
}
.isms_scope ol li {
	margin-bottom: 16px;
	padding-left: 2em;
	position: relative;
}
.isms_scope ol li::before {
	position: absolute;
	counter-increment: number;
	content: counter(number) '.';
	top: 0;
	left: 0;
	color: #0093FF;
}
.isms_cta {
	width: 100%;
	padding: 40px;
	background-color: #F7F7F7;
}
.isms_cta a {
	width: 385px;
	height: 50px;
	font-size: 18px;
	margin: auto;
}
@media (max-width: 1200px) {
	.isms_body {
		width: calc(100% + 40px);
		padding: 40px 20px;
		margin-left: -20px;
	}
}
@media (max-width: 1180px) {
	.isms_section_body {
		gap: 20px 40px;
	}
	.isms_scope,
	.isms_details,
	.isms_details dl {
		width: 100%;
	}
	.isms_section_image,
	.isms_scope+.isms_section_image {
		width: 100%;
		text-align: center;
	}
	.isms_section_image img {
		max-width: 500px;
	}
}
@media (max-width: 767px) {
	.isms {
		padding: 80px 0 120px;
	}
	.isms_title,
	.isms_section_head h3 {
		font-size: 18px;
	}
	.isms_title {
		margin-bottom: 28px;
	}
	.isms_bgtext {
		width: calc(100% + 40px);
		margin-left: -20px;
		bottom: 0;
	}
	.isms_body {
		width: calc(100% + 40px);
		margin-bottom: 80px;
	}
	.isms_body .inner {
		flex-direction: column;
		gap: 32px;
	}
	.isms_text {
		width: 100%;
	}
	.isms_text p {
		margin-bottom: 32px;
		font-size: 13px;
	}
	.isms_images {
		width: 100%;
		max-width: 335px;
		gap: 8px;
		margin: auto;
	}
	.isms_images img:nth-child(1) {
		width: 200px;
	}
	.isms_images img:nth-child(2) {
		width: 124px;
	}
	.isms_section {
		margin-bottom: 80px;
	}
	.isms_details {
		width: 100%;
		max-width: 335px;
		margin: auto;
	}
	.isms_details dl {
		width: 100%;
		padding-bottom: 16px;
		margin-bottom: 16px;
		gap: 32px;
	}
	.isms_details dl dt,
	.isms_details dl dd {
		font-size: 14px;
	}
	.isms_details dl dt {
		width: 132px;
	}
	.isms_details dl dd {
		width: calc(100% - 164px);
	}
	.isms_section_image img {
		width: 100%;
		max-width: 335px;
		border-radius: 20px;
	}
	.isms_scope ol li,
	.isms_scope p {
		font-size: 16px;
	}
	.isms_cta {
		padding: 40px 20px;
	}
	.isms_cta a {
		width: 100%;
		max-width: 335px;
		height: 76px;
	}
}